## fo-area-table-footer

fo-area-table-footer —

## Synopsis

    struct      FoAreaTableFooter;
    struct      FoAreaTableFooterClass;
    FoArea*     fo_area_table_footer_new        (void);

## Object Hierarchy

      GObject
       +----FoObject
             +----FoNode
                   +----FoArea
                         +----FoAreaArea
                               +----FoAreaTablePart
                                     +----FoAreaTableFooter

## Description

## Details

### struct FoAreaTableFooter

    struct FoAreaTableFooter;

### struct FoAreaTableFooterClass

    struct FoAreaTableFooterClass;

### fo_area_table_footer_new ()

    FoArea*     fo_area_table_footer_new        (void);

Creates a new FoAreaTableFooter initialized to default value.

Returns : | the new FoAreaTableFooter